Sektion St. Gallen und beide Appenzell - Todo / A Faire #6402

Rechte organisieren
06 May 2014 20:39 - BabbagelLeidenfrost

Status: Needs Feedback
Priority: Normal
Assignee:

Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

07 May 2014
24 June 2014
25%

0.00 hour

Description

- Mumble

- Facebook
- Twitter

- Projects

- Bank

- Mailingliste

Subtasks:

Todo / A Faire # 6409: Bank

Todo / A Faire # 6410: Mailinglisten

Todo / A Faire # 6411: Postadresse zu mir
Todo / A Faire # 6412: Mumblerechte

Closed
New
New
New

History

#1 - 06 May 2014 20:41 - BabbageLeidenfrost

Babbageleidenfrost wrote:

- Mumble

- Facebook
- Twitter

- Projects

- Bank

- Mailingliste

- MDB

#2 - 07 May 2014 20:50 - Monzambano
. Post

#3 - 07 May 2014 21:09 - BabbageLeidenfrost

- Status changed from New to Needs Feedback

#4 - 09 May 2014 18:37 - Monzambano

- Target version deleted (Vorstand next)

24 October 2023
